{
name: "charizardited",
spritenum: 575,
megaStone: "Charizard-Delta-Mega",
megaEvolves: ["charizarddelta"],
itemUser: ["charizarddelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 1,
isNonstandard: "Past",
}